<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date: 2005/03/11 20:45:38 $" />
</head>

<body><div id="body">

<div style="text-align: center;"><h1>GUADEC 6 ANNOUNCES SPEAKERS FOR STUTTGART</h1>

Translations: <a href="./guadec6-speakers.de.html">German</a> | <a href="./guadec6-speakers.zh.html">Chinese (simplified)</a> | <a href="./guadec6-speakers.es.html">Spanish</a> | <a href="./guadec6-speakers.pt.html">Portuguese</a>
<br/><br/>

<i>The world's largest open source desktop event to highlight multimedia, business and government deployments</i></div>

<p>
BOSTON, Mass. - 11 March, 2005 - The sixth annual GNOME User and Developer European Conference (GUADEC), announced its program slate for GUADEC, which will be held in Stuttgart, Germany May 29-31, 2005. The high-level conference has lined up a roster of industry-leading analysts, developers and thought leaders, as well as top government and business IT officials. The conference is a unique forum for highlighting the capabilities and direction of GNOME, the user environment for desktops, networked servers and portable Internet devices. GUADEC will also feature meaningful discussions of the future direction of open source projects, including the Open Office suite.
</p>
<p>
“GUADEC is not to be missed for anyone developing or deploying a free and open source desktop,” said Timothy Ney, GNOME Foundation executive director. “GUADEC looks not only at new technology for managing and locating information like Beagle, but it is also an opportunity for enterprise and government leaders to share information on IT policy and best practices for migration to a Linux desktop. The combination of top GNOME developers with influential users makes Stuttgart a not-to-be-missed destination for hundreds of participants from over 30 countries.”
</p>
<p>
“Linux continues to be one of the most rapidly growing client operating environments,” said Dan Kusnetzky, IDC's vice president of system software research. “System software, such as GNOME, that helps individuals be more productive when using Linux are an important factor supporting of that growth.”
</p>
<p>
GUADEC is being held May 29-31 at Haus der Wirtschaft in Stuttgart, Germany and is co-organized by the Ministry of Economic Affairs for Baden-Württemberg, Stuttgart Region Development Corporation, and GNOME Deutschland, e.V.
</p>
<p>
A preliminary lineup of speakers ranges from GNOME founder Miguel de Icaza and Federico Mena Quintero to top industry analyst Dan Kusnetzky from IDC and IT entrepreneur Mark Shuttleworth. Additional information on GUADEC can be found at <a href="http://www.guadec.org">www.guadec.org</a>.
</p>
<p>
“We're very pleased that GNOME Foundation chose the Stuttgart Region in Baden-Württemberg for its annual European congress," Ernst Pfister, Minister of Economic Affairs for the German federal state of Baden-Württemberg said. “Open Source software is a cornerstone for economic development and GUADEC will feature the expertise in our state and its partnership with this innovative global IT community.”
</p>
<p>
“GUADEC (3rd. edition) had a profound effect on our business and on open source development and deployment in Andalusia (Spain),” said Antonio J. Saenz, chief technology officer of ISOTROL, S.A. “The meetings held by business and government IT leaders with developers, thought leaders and individual users gave the region the tools to make our IT goals a reality.”
</p>
<p>
GUADEC 6 will feature special sessions on Open Office, two days of conference aimed at GNOME developers, as well as the popular and useful User Day, which will feature sessions that will be of interest for individual, corporate and government users of open source software.
</p>
<p>
<b>About GUADEC</b>
<br/><br/>
The GNOME User and Developer Europe Conference (GUADEC) is an annual gathering of GNOME developers, enthusiasts and individual, business, education and government users worldwide. It provides a forum for members of the GNOME project to showcase their work and to discuss the future of GNOME development. GUADEC is also home to open source luminaries, top-level government and business IT leaders who discuss strategies, deployments options and the future of open source software. GUADEC is housed in a different European country each year.
</p>
<p>
<b>About the GNOME Foundation</b>
<br/><br/>
Comprised of hundreds of volunteer developers and industry-leading companies, the GNOME Foundation is an organization committed to supporting the advancement of GNOME. The Foundation provides organizational, financial and legal support to the GNOME project and helps determine its vision and roadmap. GNOME is an entirely free user environment for desktops, networked servers and portable Internet devices. The modern architecture and design of GNOME includes a technically advanced application development platform and a powerful end-user desktop environment. Major leading software industry and computer manufacturers support the GNOME development effort, which is led by a worldwide community of volunteers. More information on GNOME is available at <a href="http://www.gnome.org">www.gnome.org</a>.
</p>
<p>
<b>About Stuttgart Region Development Corporation</b>
<br/><br/>
Stuttgart Region Development Corporation created and coordinates the initiative "Open Source Region Stuttgart". With more than 40 events to date, some 100,000 visitors to the website and more than 23 million media contacts, the initiative was most effective in making the IT-industry and IT-users more aware of their Open Source software options. <a href="http://opensource.region-stuttgart.de/english.php">http://opensource.region-stuttgart.de/english.php</a>
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
